import django_tables2 as tables
from webservice_running.models import *
from webservice_running.models import OrdersLocal 

class OrderList(tables.Table):

    id = tables.Column(attrs={"td":{"width":"5%"}})
    
    name_order = tables.Column(verbose_name=('Экскурсия'))
    price = tables.Column(verbose_name=('Цена'))

    class Meta:
        model = OrdersLocal
        attrs = {"class": "table table-layout-fixed"}
        exclude = ('rating_id',
                   'resource_id',
                   'order_synced', 
                   'payment_transaction_id', 
                   'attempts', 
                   'order_place_type', 
                   'order_place_start',
                   #'is_with_payment_document', 
                   #'asap', 
                   'comment', 
                   'guide_type', 
                   'numb_of_people', 
                   #'due_date',
                   'is_global', 
                   'is_visible', 
                   'place_start', 
                   'place_end', 
                   'movement_way', 
                   'discription')
